/* Class = "NSWindow"; title = "Actions"; ObjectID = "7"; */
"7.title" = "Handlinger";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "11"; */
"11.headerCell.title" = "Navn på handling";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an action to perform it. Option-click to change its name."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Dobbeltklik på en handling for at udføre den. Alt-klik for at omdøbe den.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "38"; */
"38.headerCell.title" = "Navn på handling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Title"; ObjectID = "59"; */
"59.title" = "Titel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Drag to here to delete action"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Træk hertil for at slette handling";

/* Class = "NSTextFieldCell"; title = "Favorite actions:"; ObjectID = "75"; */
"75.title" = "Foretrukne handlinger:";

/* Class = "NSTextFieldCell"; title = "Last actions:"; ObjectID = "76"; */
"76.title" = "Seneste handlinger:";

/* Class = "NSButtonCell"; title = "Clear last actions"; ObjectID = "77"; */
"77.title" = "Slet seneste handlinger";
